.verificationPage{
  width: 100%;
  height: 100vh;
}
.Triangle{
  width: 49%;
  height: 100vh;
  background-color: #0c6dd7;
  display: inline-block;
  vertical-align: top;
}
.verification{
  width: 50%;
  height: 100vh;
  display: inline-block;
}
.circle{
  margin: 0 auto;
  margin-top: 16%;
  width: 46px;
  height: 46px;
  border: 18px solid #0371e8;
  box-shadow: 0 4px 10px 0 rgba(45, 80, 238, 0.24);
  border-radius: 50%;
}
.Heading{
  margin: 0 auto;
  margin-top: 5%;
  width: 50%;
  height: 48px;
  font-family: TT Hoves;
  font-size: 200%;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.41;
  letter-spacing: normal;
  text-align: center;
  color: #31373e;
}
.Paragraph{
  width: 50%;
  font-family: TT Hoves;
  font-size: 100%;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.6;
  letter-spacing: normal;
  text-align: center;
  color: #919aa7;
  margin: 0 auto;
  margin-top: 2%;
}
.Form{
  margin: 0 auto;
  margin-top: 5%;
  width: 40%;
}
.securityCode{
  width: 100%;
  height: 42px;
  border-radius: 8px;
  border: solid 1px #e5e6e8;
  outline: none;
  display: inline;
  position: relative;
  font-size: 100%;
  top: -20px;
}
.loginBtn{
  width: 113.2%;
  height: 56px;
  border-radius: 8px;
  background-color: #0371e8;
  margin-top: 1%;
  font-family: TT Hoves;
  font-size: 100%;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}
.expires{
  font-family: TT Hoves;
  font-size: 90%;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.71;
  letter-spacing: normal;
  text-align: right;
  color: #63676c;
  margin-top: -2.2%;
}
.expireTime{
  font-family: TT Hoves;
  font-size: 96%;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.71;
  letter-spacing: normal;
  text-align: right;
  color: #0371e8;
}
.ntReceive{
  margin-top: 5%;
  margin-left: 38%;
  font-family: TT Hoves;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #8b94a0;
}
.resend{
  font-family: TT Hoves;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #8b94a0;
  cursor: pointer;
}
.errorInp{
  border: 1px solid red;
}
.expire{
  width: 100%;
  margin-top: -5%;
  height: 20px;
  font-family: TT Hoves;
  font-size: 80%;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.43;
  letter-spacing: normal;
  color: #ff535d;
  display: none;
}
.expired{
  display: block;
}
.expireD{
  display: none;
}
